<?php
// Author: <jason@jasonagstudio.com>

// Required!
require_once("include/core/setup.php");
require_once("include/theme/configs/prefs.php");
require_once("include/theme/configs/meta.php");
define("APPLICATION_PATH", HOME_DIR); // Wha ?
$smarty->assign("site_title", $site_title);

// Content
$no_content = false;

// Smarty

// Turn these off or die!
$smarty->debugging_ctrl = TRUE;
$smarty->compile_check = TRUE;
$smarty->force_compile = TRUE;
$smarty->caching = TRUE;
$smarty->display("header.tpl");
$smarty->display($page.".tpl");

exit();
?>
